petsc-3.4.2 2013-07-02

# PetscThreadCommInitializePackage

Initializes ThreadComm package

### Synopsis

    PetscErrorCode PetscThreadCommInitializePackage(void)

Logically collective

### See Also

PetscThreadCommFinalizePackage()

Level:developer
Location:src/sys/threadcomm/interface/dlregisthreadcomm.c
Index of all PetscThreadComm routines
Table of Contents for all manual pages
Index of all manual pages